@charset "utf-8";

/*			Fonts			*/
@font-face {
    font-family: 'Noto Sans Regular';
    src: url('../fonts/Noto Sans Regular.eot');
    src: url('../fonts/Noto Sans Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Noto Sans Regular.woff2') format('woff2'),
         url('../fonts/Noto Sans Regular.woff') format('woff'),
         url('../fonts/Noto Sans Regular.ttf') format('truetype'),
         url('../fonts/Noto Sans Regular.svg#Noto%20Sans%20Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Noto Sans Bold';
  src: url('../fonts/Noto Sans Bold.eot');
  src: url('../fonts/Noto Sans Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Noto Sans Bold.otf') format('otf'),
       url('../fonts/Noto Sans Bold.svg#Noto%20Sans%20Bold') format('svg'),
       url('../fonts/Noto Sans Bold.ttf') format('truetype'),
       url('../fonts/Noto Sans Bold.woff') format('woff'),
       url('../fonts/Noto Sans Bold.woff2') format('woff2');
}

/* Clear Floated Elements */
.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clear:after, .ce_text:after {clear:both;content:' ';display:block;font-size:0;
line-height:0;visibility:hidden;width:0;height:0;}
* html .clear {height:1%;}
.hide, .invisible {display: none;}
a.invisible {display:none;}

body {background-color:#FFF;color:#535353;font-family:'Noto Sans Regular',Tahoma,Helvetica,sans-serif !important;}

h1,h2,h3,h4,h5,h6, h2 a {font-family: "Noto Sans Regular", serif;}
h1,h2,h3,h4,h5,h6 {color: #0c54a0;font-style:italic;line-height: 1.6;}
h1 {font-size:36px;}
h2 {font-size:36px;margin-bottom:40px;}

p {font-family:'Noto Sans Regular',Tahoma,Helvetica,sans-serif;
font-size:16px;line-height:1.6em;color:#333;margin: 10px 0 10px 0;}
a, table th {font-family: 'Noto Sans Regular',Tahoma,Helvetica,sans-serif;}

table {width:100%;border-collapse:collapse;margin-bottom:24px;}
table th,table td {padding:16px 6px;line-height: 1.5em;vertical-align: top;}
table th {font-weight:600;text-align:left;}
caption {font-variant: small-caps;}
th *:first-child,td *:first-child {margin-top: 0;}
thead th {text-align: left;color: #000;border-bottom: 1px #000 solid;}
tbody th, td {text-align: left;border-top: 1px solid #ccc;}
tbody tr:hover th,tbody tr:hover td {background: #f8f8f8;}
tfoot {border-top: 4px solid #ccc;}

ul li {font-family:'Noto Sans Regular',Tahoma,Helvetica,sans-serif !important;
font-size:16px;line-height:1.6em;color:#333;}

a {font-weight:400;color:#0c54a0;
transition: .1s ease-in;outline:0 !important;}
a:hover {color:#999999;text-decoration:none;}
p a {text-decoration: underline;}

em,i {font-weight:600;}

hr {position:relative;display:block;width:100%;
height:1px;background:rgba(0,0,0,.12);
border:0;margin:20px 0 20px !important;}

::-moz-selection {color: #0c54a0;background: #FFF;}
::selection {color: #0c54a0;background: #FFF;}

.ce_gallery {margin: 16px 0;padding: 5px 0;
display: inline-block;}
.ce_gallery ul {display: inline;list-style: outside none none;}
.ce_gallery ul li {float: left;list-style: outside none none;
margin-left: 4px;margin-bottom: 4px;padding: 0;}

/* ####### CSS Hilfsklassen ####### */

.text-big {font-size:1.3em;}
.text-normal {text-transform:none;font-family:'Noto Sans Regular',Tahoma,Helvetica,sans-serif;}
.text-small {font-size:0.88em;}
.text-left {text-align:left;}
.text-center {text-align:center;}
.text-right {text-align:right;}
.serif, #boxes-overview p.serif {font-family:'Noto Sans Regular',Tahoma,Helvetica,sans-serif;}

.full-width {width:100%;
	padding:20px;
	text-align:center;}
.btn.full-width {background:transparent;
	border:1px solid #2d3e15;
	text-align:center;}
.zero-padding {
	padding-left:0 ;
	padding-right:0;
}
.btn{border-radius:0 !important;background:#FFF !important;
color:#FFFFFF;font-size:18px;margin:20px 0;padding:10px;}

.icon {
	width:30px;
	height:30px;
	display:inline-block;
	float:left;
	margin-right:10px;
	background:#0c54a0;
	padding:5px;
	border-radius:40px;
}

.padded-top {padding-top:60px;}
.padded-tops {padding-top:10px;}
.padded-left {padding-left:10px !important;}
.padded-right {padding-right:10px !important;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
padding-right: 0; padding-left: 0;}

/* ####### CSS spezifisch ####### */

/*.logo {display:block;z-index: 2147483647;}*/
#content {width:100%;margin-top:0;display: block;position:relative;overflow:hidden;}
#content img{width:100%;margin-top:0;display: block;height: auto;}
#content .logo img {width: auto;display: block;height: auto;border-right: 0 solid #FFF;}
#logo-area {position: relative; z-index: 1; float: right;
box-shadow: none; max-width: 1180px; margin: 0 auto; width: 30%;}
#logo-area img {vertical-align: middle; max-height: 100%; height: 60px !important;
width: auto !important;}
#logo-area figure img {display: block; margin: 0 auto;}
#logo-area .fifecol {width: 19.2%;}
#logo-area .column {float: left;}

img.float_left {float:left; margin-right:16px;}
.spezial {background: url(../img/hintergrund2.png);}
.spezial h2 {padding: 10%}

.desktop {display:block;}
.fa-stack-2x { font-size: 0.5em; }

.navtop li ul {font-family:'Noto Sans Regular',Tahoma,Helvetica,sans-serif !important;
width:100%;list-style: none;float: right;position: relative;}
.navtop li a {font-family:'Noto Sans Regular',Tahoma,Helvetica,sans-serif !important; color:#FFF; font-size:14px;}
.navtop li {float: left;position: relative;padding-right:8px;}

.navbar-nav {float: left;}
#nav-toggle {background:transparent;width:80px;height:80px;padding:0;border:0;}
.navbar-default {background-color: transparent;
border-color: transparent;}
.sticky-menu {position: fixed !important;top: 0;z-index: 1000 !important;
width: 100% !important;height: 168px;}
.navdesk ul {display: flex; justify-content: center;background-color: #0c54a0;}

#main-nav {z-index: 1000; margin: 0; padding: 0; top: auto !important;
border-bottom: 1px solid #eee; position: relative !important; background-color: #0c54a0;
display: flex; justify-content: center;}
#main-nav li a {font-size:21px;padding-left:16px;padding-right:16px;
color:#0c54a0;color:#4ca7a7;color:#FFFFFF;}
#main-nav li a.submenu {
	padding-right:2em;
	background-image:url(../img/arrow-down.png);
	background-position:95% center;
	background-repeat:no-repeat;
	background-size:20px auto;
}
#main-nav li a:hover, #main-nav li a:focus, #main-nav li a:active {
	background-color:#FFF;color:#0c54a0;}
#main-nav li a.active, #main-nav li a.forward {color:#0c54a0;background:#FFF;}
#main-nav li a:hover.submenu, #main-nav li a:focus.submenu, #main-nav li a:active.submenu {
	padding-right:2em;
	background-image:url(../img/arrow-down_active.png);
	background-position:95% center;
	background-repeat:no-repeat;
	background-size:20px auto;
}
#main-nav li ul {width:auto;background:#FFF;color:#0c54a0 ;padding:0;min-width: 12em;}
#main-nav li ul li a {padding:7px 15px;font-size:17px;color:#FFF;
border-top:1px solid rgba(0,130,129,.4);}
#main-nav li ul li a.active {color:#0c54a0;background:#FFF;}
#main-nav li ul li a:hover {background: #FFF;}

#navmobil, .navmobil {display:none;}
#access {padding:0;background:rgba(0,130,129,1);overflow: hidden;display:inline;
position: relative;z-index: 1;width: 1170px;margin: 0 auto;}
.navdesk a {font-size: 21px;font-family:"Noto Sans Regular";}

#header {display:block;background: #0c54a0;}

#teaser .img-responsive.col-md-12.col-sm-12.col-xs-12 {padding-left:0; padding-right:0;}
#teaser {overflow:hidden;background: url(../img/hintergrund.jpg);}
#teaser img{box-sizing: border-box; /*max-width: 1300px;*/ margin-left: auto; margin-right: auto;
padding-left: 0; padding-right: 0;display:flex;padding-top: 32px;width: 100%;}
#teaser .logo img {display: block; width: 100%; height: auto; box-sizing: border-box;padding-top: 0;
  max-width: none;}
#teaser .first {margin:0 auto;display: flex;justify-content: center;}

.row {display: flex;flex-wrap: wrap;margin-right: 0;margin-left: 0;}
.inhalt {margin-right: 16px;margin-left: 16px;}

.fill figure {margin: 0; display: block; overflow: visible; position: relative;
object-fit: contain; width: 100%; height: 100%;}
.fill.first {padding:0 6px 0 0;}
.fill.last {padding:0 0 0 6px;}
.fill.second {padding:0 4px 0 4px;}

.site-title {
	margin-top:-140px;
	display:inline-block;
	padding:20px;
	background:#eaeef8 !important;
}
.table-heading {
	padding:10px;
	background:#eaeef8 !important;
	margin-bottom:20px;
	opacity:.7;
}
ul {
	list-style:none;
	margin:0;
	padding:0;
}

video,iframe {display:block;}
.ce_youtube {
 position: relative;
 padding-bottom: 56.25%;
 max-width: 100%;
 height: 0;overflow: hidden;
 margin: 0 auto;
 width:1100px;
}
 
.ce_youtube iframe {
 position: absolute;
 top: 0; left: 0; right: 0; bottom: 0;
 width: 100%;
 height: 100% ;
}
.ce_youtube a {color: #333; text-decoration: none;}
.playbutton {
    color: #fe0000;
    font-size: 50px;
    left: 50%;
    margin: -73px 0 0 -31px;
    position: absolute;
    text-shadow: 0 0 8px rgba(0,0,0,0.5);
    top: 50%;
    cursor: pointer;
    z-index: 10;
}
.dsgvotext {
    color: #000;
    font-size: 16px;
    left: 0;
    right: 0;
    width: 80%;
    margin: 0 auto;
    padding: 2em;
    position: absolute;
    background-color: rgba(255,255,255,0.7);
    top: 10%;
}

audio {max-width:100%;}

#footer {padding:40px 0;color:#0c54a0;background: url(../img/hintergrund.jpg);display: block;position: relative;overflow: hidden;border-top: 8px solid #0c54a0;margin-top:16px;}
#footer img{width:auto;margin-top:0;display: block;height: auto;}
#footer p, #footer a {font-family:'Noto Sans Regular',Tahoma,Helvetica,sans-serif !important;
font-size:14px;color:#0c54a0;text-transform:none;}
#footer .copyright > p {margin-top:20px;color:#0c54a0;padding:0 0 20px 0;font-size:0.9em !important;text-align:right;}
#footer .copyright > p img{max-width:200px;}
#footer a {font-weight:bold;}

/* Toplink */
#footer .nach_oben_link{position:fixed;bottom:93px;right:33px;z-index:15;opacity:0.9}
#footer a .nach_oben_link .fas {color:#0c54a0;background-color:transparent;height:40px;width:40px;display:block;font-size:4.8em;text-align:center;text-decoration:none}
#footer a:hover .nach_oben_link,
#footer a:focus .nach_oben_link{text-decoration:none;}
#footer a:hover .nach_oben_link .fas {color:#999999;}
#footer .nach_oben_link a:before{font-family:'Font Awesome 7 Free';content:" \f139";}
#footer h2 {color:#535353;font-size:24px;margin-bottom:16px;margin-top:0;
font-family: 'Noto Sans Bold';}
#footer .fab, #footer .fa-brands {font-size: 30px;}

.modal-content {
	background:transparent !important;
	border-radius:0 !important;
	box-shadow:none !important;
}
.preview_pics_wrap {
width:760px;
height:120px;
float:left;
overflow:hidden;
margin:0 0 10px 0;
}
.preview_pics {
padding:10px;
float:left;
}
.fas, .far {font-weight: 600;font-size: 2.5em;color:#FFF;line-height: 1;display: inline-block;}
.fas:hover, .far:hover {color:#B1B3B4;}
/*   Termine   */
.place {margin-top: -47px;}
.place .fas {font-size: .88em;font-weight: 600;}
.time {float: right;}
.info {float: left;width: 10%;font-size: 18px;
color: #0c54a0;background-color:#F6F6F6;padding: 2px;
text-align:center;margin-bottom: 8px;}


@media screen and (max-width: 1100px){

}

@media screen and (max-width: 992px){
	#main-nav li a {font-size:14px;}
	.site-title {font-size:24px;}
}

@media screen and (max-width: 767px){
	img#logo {width:100%;height:auto;margin-top:10px;}
	#phone-btn img.icon{width:50px;height:50px;}
	.phone {margin:0 -15px 0 0;}
	#main-nav {width:100%;margin:0;float:none !important;}
	#jaddatz-nav {float:none !important;}
	.fill.first {padding:0 0 10px 0;}
	.fill.last {padding:10px 0 0 0;}
	.fill.second {padding:0;}
/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { display: block; }
	/* Hide table headers (but not display: none;, for accessibility) */
	thead { position: absolute;top: -9999px;left: -9999px;}
	tr { border: 1px solid #ccc; margin-bottom: 20px;}
	td { /* Behave  like a "row" */border: none;
	/*border-bottom: 1px solid #eee; */position: relative;}
	td:before { /* Label the data */content: attr(data-title);
	display: inline-block;width: 35%; padding-right: 10px; white-space: nowrap;}
	td {padding-left: 45%;}
	td:before {width: 40%;}
	td:first-child {font-weight:bold;}
		td:first-child:before {font-weight:normal;}

	#header {display: block;background: #0c54a0;position: relative;
	overflow: visible;}
	.text-welcome {font-size: 2.4em;}
	.text-small {font-size: 0.6em;}
	.text-yellow {margin-left: 2px;}
	#content {margin-top: 0;padding: 0;display: block;
	overflow: hidden;position: relative;}
	#teaser h2 {top: 20px;}

	#teaser img {margin-top: 0;}
	#teaser h2.teaser-headline {font-size: 22px;left: auto;top: 70px;}
	#footer img {max-width: 119px;}
	
	#navmobil {display: flex;margin: 0;}
	#navmobile {display: flex;/*margin: 0 19px 0 0;*/}
	#navmobile a {font-size: 30px;/*font-size: 14px;*/padding: 0 8px; margin: 0; 
	color: #0c54a0;text-decoration:none;font-weight: bold;}
	.navbar-toggle {padding:0;}
	.btn.navbar-toggle {margin: 8px;}
	.navdesk.mod_navigation.block {display: none;}
/* All the following are for the div.menu-icon (pure CSS) */
	.icon-align-justify {font-size: 30px; /*icon size*/display: block;
	position: relative;	width: 36px;height: 34px;text-align: center;cursor: pointer;
	background-color: transparent;border-radius: 3px;margin-bottom:6px;}
	.icon-align-justify::before {border-bottom: 0.25em solid #0c54a0;
	border-top: 0.65em double #0c54a0;box-sizing: content-box;content: "";
	height: 0.25em;left: 4px;position: absolute;top: 0.25em;width: 1.5em;}

	#header .col-md-8 {display:none;}
	#header .col-xs-4 {width: 34.33333333%;}
	.gruen, .gelb, .tuerkis, .rot, .blau {margin-right: 0;margin-left:0;}
	#logo-area {width: 100%;}
	#header h2 a {font-size: 20px;}
	#teaser h3 {left: 10%;}
	.navtop {display:none;}
	.mm-menu--position-top.mm-menu--opened {min-height: 80vh;}
	.mm-page {min-height: auto;}
}
